Subject: Re: Job opening with German
From: Darpan Arora <[email-masked]>
To: saurabh <[email-masked]>
Cc: pritish <[email-masked]>, Abhishek Kumar <[email-masked]>
Date: Thu, 26 Aug 2021 08:21:06 -0700 (MST)

Hi All, 

Meeting fixed for Monday. 

Zoom Invite shared with all 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "saurabh" <[email-masked]> 
To: "pritish" <[email-masked]>, "Darpan Arora" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Sent: Thursday, August 26, 2021 8:14:47 PM 
Subject: Fwd: Job opening with German 

Darpan 

Get in touch with this person and set up interview 

Regards, 

Saurabh Dadu 
LiveSalesman 

Begin forwarded message: 

From: Mihnea Mihai <[email-masked]> 
Date: 26 August 2021 at 8:12:10 PM IST 
To: Saurabh Dadu <[email-masked]> 
Subject: Job opening with German 

BQ_BEGIN

Hello all, 

I was so excited when a friend, Dragomir Samuel, told me about a job opening in your company. A 2-year Software Engineer and an experienced program tester, I would love to help the company while using my advanced language level in both german and english. 

I'm attaching my CV in the mail, in case you are interested in a collaboration please do not hesitate to contact me. 

Hope to hearing from you soon ! 

Kind regards, 

Mihnea Mihai 

Trimis de la Yahoo Mail. [ https://yho.com/148vdq | 
Obțineți aplicația ] 

BQ_END

BQ_BEGIN

BQ_END